/*body{font-size:87.5%; font-family:Arial, Helvetica, Verdana; color: #379bff;}*/
a:focus{}
hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}
h1{font-size:110%}
h2{font-size:100%}
h3{font-size:100%}
h4{font-size:96%}
h5{font-size:95%}
h6{font-size:95%}
ol{list-style:decimal}
/*ul{list-style:disc}
li{margin-left:30px}*/
p{margin-bottom:15px}
dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset{margin-bottom:0px}